rematch - Bug #730
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Search] Trén SP 16i giao dién so véi DS
12/16/2024 10:51 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién khac DS

0 Két qua mong mudn:
2. Giao dién nhu DS

History

#1 - 12/16/2024 10:51 AM - Nguyén Tra
- File 324.jpg added
- File 325.jpg added
- File 326.jpg added

#2 - 12/17/2024 01:46 AM - Nguyén Tra
- File 329.jpg added

#3 - 12/17/2024 03:58 AM - Nguyén Tra
- File 331.jpg added

#4 - 12/19/2024 07:23 AM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 12/19/2024 08:37 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#6 - 12/19/2024 08:37 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 12/19/2024 08:40 AM - Duy Nguyen

anh 329, trudc a Burc c6 bao la dé nhu hién tai cting dugc a.

#8 - 12/19/2024 09:32 AM - Nguyén Tra
- File 379.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

01/20/2026

1/2



http://rematch.dt-solution.com/search

0 Két qua retest
2. Phan trang I6n 16i hién thj

0 Két qua mong mudn:
2. Phan trang khong bj 16i

#9 - 12/20/2024 01:34 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#10 - 12/20/2024 03:29 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#11 - 12/20/2024 03:35 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#12 - 12/20/2024 07:06 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

324.jpg 138 KB 12/16/2024 Nguyén Tra
325.jpg 106 KB 12/16/2024 Nguyén Tra
326.jpg 93.3 KB 12/16/2024 Nguyén Tra
329.jpg 90.2 KB 12/17/2024 Nguyén Tra
331.jpg 74.4 KB 12/17/2024 Nguyén Tra
379.jpg 93.3 KB 12/19/2024 Nguyén Tra
